MinovaEasy - Feature #2782

Integrasi Payroll ke Accounting
06/05/2024 04:46 PM - haykal haykal

Status: Closed Start date: 06/05/2024
Priority: High Due date: 06/14/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ingin agar Payroll bisa terintegrasi ke Accounting. Untuk melakukan itu bisa menggunakan menu HR to FIN. Integrasi bisa terjadi
apabila user mengeklik button Execute.

Untuk mengelink antara Wage Type di Payroll dengan Account di Accounting, saya sudah membuat dua kolom baru di Wage Type
Definition (tabel PHRPYCUO0300) yaitu DebitAccountID dan CreditAccountID.

Nanti hasil runningan payroll yang sudah finish ingin bisa terintegrasi ke jurnal-jurnal yang ada di Accounting.
Terimakasih.
Menu Path: Human Resource > Payroll Accounting > Payroll Report > HR To FIN

Port: http://easy.minovais.com:31146/
DB: MinovaES_Easy

History

#1 - 06/05/2024 05:56 PM - Kezia Pawitra Yulianti
- Due date set to 06/14/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/11/2024 03:46 PM - Tri Rizqiaty
- File HR TO FIN 20240611.zip added

- Status changed from Assigned to Developing

File fixing terlampir

#3 - 06/11/2024 03:48 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Hasil HRToFIN adalah jurnal GL dengan description "Data From HR To Finance" dengan fiscal period sesuai filter postingdate yg dipilih.
Tolong ditest ya.

#4 - 07/17/2024 05:24 PM - Regina Tasya
- Status changed from QA Test to Closed

Files

HR TO FIN 20240611.zip 16.7 KB 06/11/2024 Tri Rizqiaty
